mod_auth with centos and apache2

Discussion in 'Server Operation' started by madm1k3, Jun 24, 2008.

  1. madm1k3

    madm1k3 New Member


    I am trying to get mod_auth installed on a server by my server admin. The server is a centos machine with apache 2. My server admin tells me that mod_auth is not compiling and wants to downgrade to apache 1.

    is mod_auth compatible with apache2? If so how could we go about getting it set up on my machine (let me know if you need more specs)

  2. falko

    falko Super Moderator ISPConfig Developer

    mod_auth for Apache2 should be installed by default.

Share This Page